﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub kaise SK-772x (1 yr) DCI VER /5502+5500COIL
INSTRUMENT:            Sub kaise SK-772x (1 yr) ACI VER /5502+5500COIL
DATE:                  2018-08-14 09:27:08
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24659 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       14
NUMBER OF LINES:       204
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5502E and 5500A/COIL 1 year specifications.
#
#        DC CURRENT
#               -  +200 A;          TUR 2.2000
#               -  ±360 A;          TUR 2.4783
#               -  +500 A;          TUR 2.8333
#
#        AC CURRENT
#               -    40 A, 400 Hz;  TUR 2.0000
#               -   200 A, 400 Hz;  TUR 1.8274
#               -   360 A,  50 Hz;  TUR 1.9547
#               -   500 A, 100 Hz;  TUR 2.2881
#               -   900 A,  50 Hz;  TUR 2.4411
#
#  Source(s):
#        kaise INSTRUCTION MANUAL *
#        MODEL SK-7720, SK-7722
#        AC/DC DIGITAL CLAMP METER
#        KAISE CORPORATION, 0792
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUB("DC")
  1.002  JMPL         AC_CURRENT                   PSUB("AC")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) DCI VER /5502+5500COIL  ===================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{400 A Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to A DC + V DC.
  2.008  DISP         Connect 5500A/COIL to the Calibrator as follows:
  2.008  DISP
  2.008  DISP         [32]  5500A/COIL        to   Calibrator
  2.008  DISP         [32] Red Terminal -----------> 20A
  2.008  DISP         [32] Black Terminal ---------> AUX LO
  2.008  DISP
  2.008  DISP         Clamp the DUT around the 5500A/COIL.
# 50 %
  2.009  5502E        +Curr = 200.0 A; CurrTerminal = 20A; Coil = 5500A/COIL
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in amps DC:
  2.012  MEMCX  400   200.0A         1.5% 0.3U
#! WARNING: Test Tol 3.3, Sys Tol 1.5 A, TUR 2.2000 (< 4.00).

# 90 %
  3.001  5502E        +Curr = 360.0 A; CurrTerminal = 20A; Coil = 5500A/COIL
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in amps DC:
  3.004  MEMCX  400   360.0A         1.5% 0.3U
#! WARNING: Test Tol 5.7, Sys Tol 2.3 A, TUR 2.4783 (< 4.00).

# -90 %
  4.001  5502E        +Curr = -360.0 A; CurrTerminal = 20A; Coil = 5500A/COIL
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in amps DC:
  4.004  MEMCX  400   -360.0A        1.5% 0.3U
#! WARNING: Test Tol 5.7, Sys Tol 2.3 A, TUR 2.4783 (< 4.00).

  5.001  RSLT         =
  5.002  HEAD         -2{1000 A Range}
  5.003  TARGET       -p
# 50 %
  5.004  5502E        +Curr = 500 A; CurrTerminal = 20A; Coil = 5500A/COIL
  5.005  TARGET       -m
  5.006  MEMI         Enter DUT reading in amps DC:
  5.007  MEMCX  1000  500A           1.5% 1U
#! WARNING: Test Tol 8.5, Sys Tol 3 A, TUR 2.8333 (< 4.00).

# 90 %
  6.001  5502E        +Curr = 900 A; CurrTerminal = 20A; Coil = 5500A/COIL
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in amps DC:
  6.004  MEMCX  1000  900A           3% 3U

# -90 %
  7.001  5502E        +Curr = -900 A; CurrTerminal = 20A; Coil = 5500A/COIL
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in amps DC:
  7.004  MEMCX  1000  -900A          3% 3U

  8.001  HEAD         -2
  8.002  5502E        Standby
  8.003  HEAD
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) ACI VER /5502+5500COIL  ===================

  9.001  LABEL        AC_CURRENT
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{400 A Range}
  9.006  TARGET       -p
  9.007  DISP         Turn the DUT rotary switch to A AC + Hz.
  9.008  DISP         Move connection at Calibrator from 20A to AUX HI.
# 10 %, 400 Hz
  9.009  5502E        Coil = 5500A/COIL; NonToroidalUUT
  9.009  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  9.009  5502E        +Current = 40.0 A; Frequency = 400 Hz
  9.010  TARGET       -m
  9.011  MEMI         Enter DUT reading in amps AC:
  9.012  MEMCX  400   40.0A          2.5% 0.3U     400Hz
#! WARNING: Test Tol 1.3, Sys Tol 0.65001 A, TUR 2.0000 (< 4.00).

 10.001  5502E        Standby

 10.002  TARGET       -p
 10.003  DISP         Move connection at Calibrator from AUX HI to 20A.
# 50 %, 400 Hz
 10.004  5502E        Coil = 5500A/COIL; NonToroidalUUT
 10.004  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 10.004  5502E        +Current = 200.0 A; Frequency = 400 Hz
 10.005  TARGET       -m
 10.006  MEMI         Enter DUT reading in amps AC:
 10.007  MEMCX  400   200.0A         2.5% 0.3U     400Hz
#! WARNING: Test Tol 5.3, Sys Tol 2.9003 A, TUR 1.8274 (< 4.00).

# 90 %, 50 Hz
 11.001  5502E        Coil = 5500A/COIL; NonToroidalUUT
 11.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 11.001  5502E        +Current = 360.0 A; Frequency = 50 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in amps AC:
 11.004  MEMCX  400   360.0A         1.5% 0.3U     50Hz
#! WARNING: Test Tol 5.7, Sys Tol 2.916 A, TUR 1.9547 (< 4.00).

 12.001  RSLT         =
 12.002  HEAD         -2{1000 A Range}
 12.003  TARGET       -p
# 50 %, 100 Hz
 12.004  5502E        Coil = 5500A/COIL; NonToroidalUUT
 12.004  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 12.004  5502E        +Current = 500 A; Frequency = 100 Hz
 12.005  TARGET       -m
 12.006  MEMI         Enter DUT reading in amps AC:
 12.007  MEMCX  1000  500A           2.5% 1U       100Hz
#! WARNING: Test Tol 13.5, Sys Tol 5.9 A, TUR 2.2881 (< 4.00).

# 90 %, 50 Hz
 13.001  5502E        Coil = 5500A/COIL; NonToroidalUUT
 13.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 13.001  5502E        +Current = 900 A; Frequency = 50 Hz
 13.002  TARGET       -m
 13.003  MEMI         Enter DUT reading in amps AC:
 13.004  MEMCX  1000  900A           1.5% 1U       50Hz
#! WARNING: Test Tol 14.5, Sys Tol 5.94 A, TUR 2.4411 (< 4.00).

 14.001  HEAD         -2
 14.002  5502E        Standby
 14.003  DISP         Remove all connections.
 14.004  HEAD
 14.005  END
